@charset "shift-jis";
html {
	overflow: scroll;
}
body {
	padding: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainbody {
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contentbody {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	background-image: url(image/bg.gif);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
	margin: 0px;
}
#pagebody {
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 720px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 0px;
}

a:link {
	color: #336699;
	text-decoration: underline;
}
a:visited {
	color: #336699;
	text-decoration: underline;
}
a:active {
	color: #336699;
	text-decoration: underline;
}
a:hover {
	color: #CC6666;
	text-decoration: none;
}
#top {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 12px;
	text-align: right;
	font-weight: normal;
	width: 720px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #666666;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menulist {
	margin: 0px;
	list-style-type: none;
	clear: both;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 325px;
}
.menu01 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menu02 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.footermenulist {
	margin: 0px;
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 195px;
	clear: both;
}
.footermenu01 {
	font-size: 12px;
	font-weight: normal;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003366;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.footermenu02 {
	font-size: 12px;
	font-weight: normal;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#footer {
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(image/footerBG.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.footernote1 {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	clear: both;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #003366;
}
.titlenote {
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	width: 250px;
	letter-spacing: 1px;
}
.note1 {
	font-size: 14px;
	line-height: 1.8em;
	font-weight: normal;
	color: #000066;
	text-align: center;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
}

.note2 {
	font-size: 12px;
	line-height: 1.8em;
	font-weight: normal;
	color: #333333;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.note3 {
	font-size: 12px;
	line-height: 1.8em;
	font-weight: bold;
	color: #CC6666;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.note4 {
	font-size: 12px;
	line-height: 1.8em;
	font-weight: normal;
	color: #666666;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.note5 {
	font-size: 12px;
	line-height: 1.8em;
	font-weight: bold;
	color: #003366;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 130px;
}
.note6 {
	font-size: 12px;
	line-height: 1.8em;
	font-weight: normal;
	color: #333333;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 230px;
}
#profileBlockrleft {
	width: 290px;
	clear: left;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
#profileBlockright {
	margin: 0px;
	float: right;
	width: 390px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#profileIMG {
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#anthologyBlockrleft {
	margin: 0px;
	padding: 0px;
	width: 235px;
	clear: left;
}
#anthologyBlockright {
	float: right;
	width: 460px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#anthologyIMG {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
}
.anthologynote1 {
	font-size: 14px;
	line-height: 1.8em;
	font-weight: bold;
	color: #990000;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.anthologynote2 {
	font-size: 12px;
	line-height: 1.8em;
	font-weight: normal;
	color: #666666;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.anthologynote3 {
	font-size: 12px;
	line-height: 1.8em;
	font-weight: normal;
	color: #333333;
	text-align: left;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.anthologynote4 {
	font-size: 12px;
	line-height: 2em;
	font-weight: normal;
	color: #333333;
	text-align: left;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.anthologynote5 {
	font-size: 12px;
	line-height: 2em;
	font-weight: normal;
	color: #FF0000;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.line {
	width: 680px;
	clear: both;
	color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
}
.pagetop {
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	clear: both;
	text-align: right;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#linkBlockrleft {
	width: 290px;
	clear: left;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
#linkBlockright {
	margin: 0px;
	float: right;
	width: 390px;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#linkIMG {
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
